@charset "shift_jis";

/* Layout Contents */
#pagetop { position:absolute; top:-1000px; font-weight:bold; }
div.PageTop { float:right; text-align:right; padding:10px }

#BreadClumb { padding-bottom:10px; }
#wrapperContentnts { margin:5px; padding:0px; width: 750px; }
#New { margin:5px; padding:0px; width: 750px; }
/* End Layout Contents */


/* End Common Contents */

#wrapperContentnts .right {
	text-align: right;
}

#wrapperContentnts p.right {
	text-align: right;
}

#wrapperContentnts ul { padding:0px 0px 5px 20px; margin:0px; list-style-position: outside; }
#wrapperContentnts ol { padding:0px 0px 5px 30px; margin:0px; list-style-position: outside; }
#wrapperContentnts li {
	line-height: 1.3em;
	margin: 2px 0px 2px 0px;
	padding: 2px 0px 2px 0px;
}

#wrapperContentnts tr {
	padding:2px;
	margin:0px;
	line-height: 1.3em;
}

#wrapperContentnts ul.Indent {	padding:0px 0px 5px 40px;	margin:0px; list-style-position: outside; }
#wrapperContentnts li.Indent {	line-height: 1.3em; }


/* End Common Contents */

/* Template Pattern A */
#wrapperContentnts div.TempP001 { margin:0px; padding:10px; }  /* 750-10=730px */


/* End Template Pattern A */


/* Template Pattern B */

#wrapperContentnts #Title02 { margin:0px; padding:10px 15px 0px 15px; } /*750-15*2=720px*/
#wrapperContentnts h3 {
	font-size: medium;
	font-weight: bold;
	color: #333333;
	background-color:#ECE9F5;
	padding: 4px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #04DCFB;	
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #04DCFB;	
}

#wrapperContentnts div.TempP002 { width:710px; margin:0px; padding:20px 20px 0px 20px; }  /*750-20*2=710px*/
#wrapperContentnts div.LeftImageB { float:left; width:300px; padding:0px;} 
#wrapperContentnts div.RightTextB { float:left; width:390px; padding:0px;}
#wrapperContentnts div.TempP002 div.RightTextB p { padding:0px 0px 0px 5px }

#wrapperContentnts div.Title03 { margin:0px; padding:20px 25px 10px 25px; clear:both; }  /*750-20*2=700px*/
#wrapperContentnts h4 { 
	font-size: medium;
	font-weight: bold;
	color: #333333;
	background-color:#ECE9F5;
	padding: 4px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #04DCFB;	
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #04DCFB;	
}

#wrapperContentnts div.TempP003 { margin:0px; padding:5px 35px 10px 35px; clear:both;}

/* End Template Pattern B */


/* Template Pattern C */

#wrapperContentnts div.TempP004 { width:730px; margin:0px; padding:10px; }  /* 750-10=730px */
#wrapperContentnts div.LeftTextC { float:left; width:420px; padding:0px;} 
#wrapperContentnts div.RightImageC { float:right; width:300px; padding:0px;}

#wrapperContentnts div.TempP004 ul {
	padding:0px 0px 5px 20px;
	margin:0px;
	list-style-position: outside;
}
#wrapperContentnts div.TempP004 li { line-height: 1.3em; }

#wrapperContentnts div.TempP005 { margin:0px; padding:20px; }
#wrapperContentnts div.TempP005 ul {
	padding:0px 20px 5px 20px;
	margin:0px;
	list-style-position: outside;
}
#wrapperContentnts div.TempP005 li {line-height: 1.3em; }

#wrapperContentnts div.TempP005 ul.IndentUL {	
 padding:0px 45px 5px 45px;
	margin:0px;
	list-style-position: outside; }
#wrapperContentnts div.TempP005 ul.IndentUL li {line-height: 1.3em; }
/* End Template Pattern C */



/* Template Pattern D */
#wrapperContentnts div.TempP001 { margin:0px; padding:10px; } 
#wrapperContentnts div.TempP001 div.TableLayout001 { width:100%; margin:20px 0px 0px 0px; }
#wrapperContentnts div.TempP001 td { line-height: 1.3em;}
#wrapperContentnts div.TempP001 th { line-height: 1.3em; }

#wrapperContentnts div.TempP006 { width:710px; margin:0px; padding:20px; }   /*750-20=710px*/
#wrapperContentnts div.LeftTextD { float:left; width:490px; padding-left:5px; }

#wrapperContentnts div.LeftTextD div.TableLayout002 table {	width:98%; } 

#wrapperContentnts div.RightImageD { float:left; width:200px; padding:0px;}
#wrapperContentnts div.TempP006 div.TableLayout002 td { line-height: 1.3em; text-align:left }
#wrapperContentnts div.TempP006 div.TableLayout002 th { line-height: 1.3em; }

/* End Template Pattern D */



/* Template Pattern E */

#wrapperContentnts div.TempP007 { width:730px; margin:0px; padding:0px 10px 0px 10px; }  /*750-20*2=710px*/
#wrapperContentnts div.LeftBlockE { float:left; width:360px; padding:0px;} 
#wrapperContentnts div.RightBlockE { float:left; width:360px; padding-left:10px;}
#wrapperContentnts div.TempP007 div.subTitle { margin:0px; padding:0px; clear:both; }
#wrapperContentnts div.TempP007 div.subTitle2 { margin:0px; padding:5px 0px 0px 0px; clear:both; }
#wrapperContentnts div.TempP007 h4 {
	font-size: small;
	font-weight: bold;
	color: #333333;
	background-color:#E7E7FA;
	padding: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #04DCFB;	
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #04DCFB;	
}
#wrapperContentnts div.TempP007 p { padding:3px;}
#wrapperContentnts div.Title08 { margin:0px; padding:15px 20px 10px 20px; clear:both;}

/* End Template Pattern E */





/* Template Pattern F */

#wrapperContentnts div.TempP007 { width:730px; margin:0px; padding:0px 10px 0px 10px; }  /*750-20*2=710px*/
#wrapperContentnts div.LeftBlockE { float:left; width:360px; padding:0px;} 
#wrapperContentnts div.RightBlockE { float:left; width:360px; padding-left:10px;}
#wrapperContentnts div.TempP007 div.subTitle { margin:0px; padding:0px; clear:both; }
#wrapperContentnts div.TempP007 div.subTitle2 { margin:0px; padding:5px 0px 0px 0px; clear:both; }
#wrapperContentnts div.TempP007 h4 {
	font-size: small;
	font-weight: bold;
	color: #333333;
	background-color:#E7E7FA;
	padding: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #04DCFB;	
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #04DCFB;	
}
#wrapperContentnts div.TempP007 p { padding:3px;}


/* Template Pattern F */
#wrapperContentnts div.TempP008 { margin:0px; padding:10px; }  /* 750-10=730px */
#wrapperContentnts div.TempP008 div.text { margin:0px; padding:0px 10px 0px 10px; }
#wrapperContentnts div.TempP008 div.text2 { margin:0px; padding:10px 10px 0px 10px; }
#wrapperContentnts div.TempP008 div.BlockLeft { float:left; width:520px; padding:0px;} 
#wrapperContentnts div.TempP008 div.BlockRight { float:left; width:200px; padding-left:10px;}
#wrapperContentnts div.TempP008 div.subTitle { margin-top:10px; padding:0px; clear:both; }
#wrapperContentnts div.TempP008 h4 {
	font-size: small;
	font-weight: bold;
	color: #333333;
	background-color:#E7E7FA;
	padding: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #04DCFB;	
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #04DCFB;	
}
#wrapperContentnts div.TempP008 div.subTitle { margin-top:10px; padding:0px; clear:both; }



/* End Template Pattern F */



/* Template Pattern G */
#wrapperContentnts div.TempP001 ul.NumList {
	padding:0px 0px 5px 40px;
	margin:0px;
	list-style-position: outside;
	list-style-type: decimal;
}
#wrapperContentnts div.TempP001 ul.NumList li { line-height: 1.3em; }

#wrapperContentnts div.hrLine { padding:5px;}
#wrapperContentnts div.hrLine hr { margin:0px; padding:0px; color:#999999; height:1px; border-top:1px #999999 solid;  }


#wrapperContentnts div.TempP009 { margin:0px; padding:10px; }
#wrapperContentnts div.TempP009 div.subTitle { padding:5px; clear:both }
#wrapperContentnts div.TempP009 div.subTitle h3 {
	font-size: small;
	font-weight: bold;
	color: #333333;
	background-color:#E7E7FA;
	padding: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #04DCFB;	
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #04DCFB;	
}
#wrapperContentnts div.TempP009 div.TextArea { padding:10px;}


/* End Template Pattern G */
.indent20 {
	margin-left: 20px;
}
.indent40 {

	margin-left: 40px;
}
.center {
	text-align: center;
}






/* SubGlobal Navigation01 */
div#PrimaryNavi{
	height:30px;
	width:542px;
	margin:10px 0;
	border:0;
}

div#PrimaryNavi ul#SubGlobalNavi{
	height:30px;
	width:542px;
	background:transparent url(../images/navi/sub_global.jpg) no-repeat left top;
	margin:0;
	padding:0;
	position:relative;
}

div#PrimaryNavi ul#SubGlobalNavi li{
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	top:0;
}

ul#SubGlobalNavi li,ul#SubGlobalNavi a {
	height:30px;
	display:block;
}

div#PrimaryNavi ul#SubGlobalNavi li a {
	text-indent:-9000px;
	text-decoration:none!important;
}

#Hope { left:0px; width:180px; }
#Return { left:180px; width:180px; }
#School { left:360px; width:180px; }

/* start of buttons */
#Hope a:hover,body#HopeON #Hope {
	background:transparent url(../images/navi/sub_global.jpg) -0px -30px no-repeat;
}
#Return a:hover,body#ReturnON #Return {
	background:transparent url(../images/navi/sub_global.jpg) -180px -30px no-repeat;
}
#School a:hover,body#SchoolON #School {
	background:transparent url(../images/navi/sub_global.jpg) -360px -30px no-repeat;
}


/* SubGlobal Navigation02 */
div#PrimaryNavi02{
	height:30px;
	width:542px;
	margin:10px 0;
	border:0;
}

div#PrimaryNavi02 ul#SubGlobalNavi02{
	height:30px;
	width:542px;
	background:transparent url(../images/navi/sub_global02.jpg) no-repeat left top;
	margin:0;
	padding:0;
	position:relative;
}

div#PrimaryNavi02 ul#SubGlobalNavi02 li{
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	top:0;
}

ul#SubGlobalNavi02 li,ul#SubGlobalNavi02 a {
	height:30px;
	display:block;
}

div#PrimaryNavi02 ul#SubGlobalNavi02 li a {
	text-indent:-9000px;
	text-decoration:none!important;
}

#Student { left:0px; width:136px; }
#Ob { left:136px; width:135px; }
#Concerned { left:271px; width:136px; }
#General { left:407px; width:136px; }


/* start of buttons */
#Student a:hover,body#StudentON #Student {
	background:transparent url(../images/navi/sub_global02.jpg) -0px -30px no-repeat;
}
#Ob a:hover,body#ObON #Ob {
	background:transparent url(../images/navi/sub_global02.jpg) -136px -30px no-repeat;
}
#Concerned a:hover,body#ConcernedON #Concerned {
	background:transparent url(../images/navi/sub_global02.jpg) -271px -30px no-repeat;
}

#General a:hover,body#GeneralON #General {
	background:transparent url(../images/navi/sub_global02.jpg) -407px -30px no-repeat;
}



/* LocalNavi */
div#LocalNavi{
	text-align: left;
	float: right;
	width: 200px;
	position: relative;
	background-color:#FFFFFF;
	margin:0;
	font-size:80%;
	padding-bottom:20px;
	}

div#LocalNavi dl{
	margin:0;
	border-bottom: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
	}

div#LocalNavi dl dt{
	margin:0;
	}
	
div#LocalNavi dl dd{
	margin:0 0 2px 0px;
	padding:0;
	}

div#LocalNavi dl dt a{
	background: url(../images/navi/local_navi_bg01.jpg) no-repeat left top ;
	color:#FFFFFF;
	padding:10px 10px 10px 28px;
	height:1%;
	display:block;
	text-decoration: none;
	}

div#LocalNavi dl dd a{
	background: url(../images/navi/local_navi_bg02.jpg) no-repeat left top ;
	color: #333333;
	padding:8px 10px 8px 28px;
	height:1%;
	display:block;
	text-decoration: none;
	border-bottom:3px solid #FFFFFF;
	margin-bottom:0px;
	border-top:#CCCCCC solid 1px;
	}

div#LocalNavi dl dd a:hover,div#LocalNavi dl dd a#current{
	background: url(../images/navi/local_navi_bg04.jpg) no-repeat left top;
	color:#0000FF;
	padding:8px 10px 8px 28px;
	border-bottom:3px solid #0000FF;
	margin-bottom:0px;
	border-top:#CCCCCC solid 1px;
	}

div#LocalNavi dl dt.nolink{
	background:url(../images/navi/local_navi_bg03.gif) no-repeat 5px 5px;
	padding:8px 10px 8px 15px;
	border-top:#CCCCCC solid 1px;
	}






div#New div.new_title01{
	background:url(../images/layout/title_bg.jpg)  no-repeat left top!important;
	height:auto;
	font-size:80%;
	border:1px solid #CCCCCC;
	width:740px;
	margin-left:4px;
	clear:both;
	}
	
div#New div.new_title01 h2.none{
	font-size:110%;
	padding:5px 5px 5px 20px;
	background:url(../images/layout/title_bg_ico.gif) no-repeat 10px 5px;
	}
	
div#New h3.none{
	font-size:90%;
	padding:5px 5px 5px 10px;
	background: url(../images/layout/title_bg02.jpg) repeat-x left top ;
	border-left:4px solid #8C9FFB;
	margin-top:15px;
	}
	
div#New dl.daylist{
	margin:10px 0 0 15px;
	font-size:80%;
	clear:both;
	}
	
div#New dl.daylist dt{
	float:left;
	width:100px;
	}
	
div#New dl.daylist dd{
	float:left;
	width:380px;
	margin-left:10px;
	}


div#New ul{
	text-align:left;
	font-size:80%;
	padding:0;
	margin-left:25px;
	}

div#New p.exp{
	margin:15px;
	font-size:80%;
	}
	
div#New p.exp2{
	margin:15px 0;
	font-size:80%;
	}	
	
/* Template Pattern New */
#New div.TempPnew { margin:0px; padding:10px; }  /* 750-10=730px */
#New div.TempPnew div.text { margin:0px; padding:0px 10px 0px 10px; }
#New div.TempPnew div.text2 { margin:0px; padding:10px 10px 0px 10px; }
#New div.TempPnew div.BlockLeft { float:left; width:520px; padding:0px;} 
#New div.TempPnew div.BlockRight { float:left; width:200px; padding-left:10px;}
#New div.TempPnew div.subTitle { margin-top:10px; padding:0px; clear:both; }
#New div.TempPnew h4 {
	font-size: small;
	font-weight: bold;
	color: #333333;
	background-color:#E7E7FA;
	padding: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #04DCFB;	
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #04DCFB;	
}
#New div.TempPnew div.subTitle { margin-top:10px; padding:0px; clear:both; }




#New div.Title08 { margin:0px; padding:15px 20px 10px 20px; clear:both;}


/* End Template Pattern New */

